_id: QigjqjvJ8j6f62Mo
_key: '!items!QigjqjvJ8j6f62Mo'
img: systems/pf1/icons/items/weapons/ratfolk-tail-blade.png
name: Tailblade
system:
  actions:
    - _id: hc5k3gdx0de6a8sh
      ability:
        attack: str
        critMult: '2'
        critRange: '20'
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 3, @size)
            type:
              custom: ''
              values:
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
  baseTypes:
    - Tailblade
  description:
    value: >-
      <p><em>A tailblade is a small, sharp knife designed to be strapped to the
      tip of a wielder’s tail.</em></p>

      <p>A ratfolk wielding a tailblade can make a tail attack, adding its
      <em>Strength</em> modifier to the tailblade’s damage.</p>

      <p>Ratfolk are considered proficient with such attacks and can apply feats
      or effects appropriate to <em>natural attacks</em> to tail attacks made
      with a tailblade. If used as part of a full attack action, attacks with a
      tailblade are considered secondary attacks.</p>

      <p>It takes a <em>full-round action</em> to strap on or remove a
      tailblade. The wearer can loosely attach the tailblade (without strapping
      it securely in place) as a <em>move action</em>, but using a loosely
      attached tailblade gives the wielder a –4 penalty on all <em>attack
      rolls</em> made with the weapon, and other creatures get a +4 bonus on
      <em>disarm combat maneuver</em> checks to <em>disarm</em> the
      tailblade.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 11
  properties:
    fin: true
  subType: martial
  weaponGroups:
    value:
      - bladesLight
  weight:
    value: 0.5
type: weapon

